ul#css3menu1,ul#css3menu1 ul{
	margin:0;list-style:none;padding:0;background-color:rgba(255,255,255,0.9);border-width:0;border-style:solid;border-color:;}
ul#css3menu1 ul{
	display:none;position:absolute;left:0;top:100%;background-color:transparent;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;
	/*-moz-box-shadow:0 0 12px rgba(0, 0, 0, 0.1);-webkit-box-shadow:0 0 12px rgba(0, 0, 0, 0.1);box-shadow:0 0 12px rgba(0, 0, 0, 0.1);padding:0;*/}
ul#css3menu1 li:hover>*{
	display:block;}
ul#css3menu1 li{
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu1 li:hover{
	z-index:1;}
ul#css3menu1{
	font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;padding:15px 15px 15px 10px;background-color:none;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;/*-moz-box-shadow:rgba(0, 0, 0, 0.4) 0 0 10px;-webkit-box-shadow:rgba(0, 0, 0, 0.4) 0 0 10px;box-shadow:rgba(0, 0, 0, 0.4) 0 0 10px;*/
	*display:inline;}
* html ul#css3menu1 li a{
	display:inline-block;}
ul#css3menu1>li{
	margin:0 0 0 5px;}
ul#css3menu1 ul>li{
	margin:5px 0 0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:center;text-decoration:none;font:bold 12px Tahoma,Geneva,sans-serif;color:#000000;cursor:pointer;padding:3px;background-color:;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
ul#css3menu1 ul li{
	float:none;margin:0;}
/*Change bg and text colours for second level menu - unhover */
ul#css3menu1 ul a{
	text-align:left;padding:9px;background-color:#067A47;border-width:1px;border-style:solid none none none;border-color:#e2e2e2;font:12px Tahoma,Geneva,sans-serif;color:#FFFFFF;text-decoration:none;}
/*Change done on colours for second level menu - unhover*/
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	border-style:none;color:#FFFFFF;}
ul#css3menu1 > li.switch{
	display:none;cursor:pointer;width:25px;height:20px;padding:9px 28px;}
/*Change hamburger colours */
ul#css3menu1 > li.switch:before{
	content:"";position:absolute;display:block;height:4px;width:25px;border-radius:4px;background:#054E05;-moz-box-shadow:0 8px #054E05, 0 16px #054E05;-webkit-box-shadow:0 8px #054E05, 0 16px #054E05;box-shadow:0 8px #054E05, 0 16px #054E05;}
ul#css3menu1 > li.switch:hover:before{
	background:#067A47;-moz-box-shadow:0 8px #067A47, 0 16px #067A47;-webkit-box-shadow:0 8px #067A47, 0 16px #067A47;box-shadow:0 8px #067A47, 0 16px #067A47;}
.c3m-switch-input{
	display:none;}
/* Hamburger done */
/*Change bg and text colours for second level menu - hover */
ul#css3menu1 li:hover>a,ul#css3menu1 li > a.pressed{
	border-style:none;color:#FFFFFF;text-decoration:none;}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li > a.pressed{
	background-color:#069688;border-style:solid none none none;border-color:#e2e2e2;color:#fefeff;text-decoration:none;}
/*Change done on colours for second level menu - hover*/
ul#css3menu1>li>a{
	padding:9px;}
ul#css3menu1 li.topmenu>a{
	background-color:transparent;border-width:1px;border-style:solid;border-color:#d1d1d1;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;padding:9px;color:#054E05;}
ul#css3menu1 li.topmenu:hover>a,ul#css3menu1 li.topmenu > a.pressed{
	background-color:#054E05;border-style:solid;border-color:#054E05;color:#fefeff;}
ul#css3menu1 li.subfirst>a{
	border-color:transparent;border-radius:0px 0px 0 0;-moz-border-radius:0px 0px 0 0;-webkit-border-radius:0px;-webkit-border-bottom-right-radius:0;-webkit-border-bottom-left-radius:0;}
ul#css3menu1 li.subfirst:hover>a,ul#css3menu1 li.subfirst > a.pressed{
	border-color:transparent;}
ul#css3menu1 li.sublast>a{
	border-radius:0 0 0px 0px;-moz-border-radius:0 0 0px 0px;-webkit-border-radius:0;-webkit-border-bottom-right-radius:0px;-webkit-border-bottom-left-radius:0px;}
	
@media screen and (max-width: 1026px) {
	ul#css3menu1 > li {
		position: initial;}
	ul#css3menu1 ul .submenu,ul#css3menu1 li > ul {
		left: 0; right:auto; top: 100%;}
	ul#css3menu1 .submenu,ul#css3menu1 ul,ul#css3menu1 .column {
		-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;padding-right: 0;width: 90% !important;}
}
@media screen and (max-width: 1025px) {
	ul#css3menu1 {
		width: 92%;}
	ul#css3menu1 > li {
		display: none;		position: relative;		width: 90% !important;}
	ul#css3menu1 > li.switch,.c3m-switch-input:checked + ul#css3menu1 > li + li {
		display: block;}
	ul#css3menu1 > li.switch > label {		position: absolute;cursor: pointer;top: 0;left: 0;right: 0;bottom: 0;}}